.form-input {
    border: 2px solid grey;
    padding: 2px;
    margin: 2px;
    border-radius: 3px;
    font-style: italic;
    display: inline-block;
}
.form-btn {
    border: 2px solid grey;
    background-color: rgb(126, 176, 56);
    border-radius: 6px;
    font-size: 1rem;
    padding: 3px 7px;
    margin: 7px;
}
.form-btn:hover {
    box-shadow: 0px 0px 5px 2px #8f8e8e;
    transform: scale(1.05);
}
.form-btn:active {
    box-shadow: 0px 0px 5px 2px #fd5f4d;
    transform: scale(0.95);
}
.cards-create-form {
    border: 2px solid white;
    background-color: rgba(225, 218, 218, 0.7);
    margin: 1%;
    padding: 0.8rem 2rem;
    display: flex;
    flex-direction: column;
}